.tarjeta-inicio{
    color: #141414;
    width: 50%;
    border-radius: 2%;
    background-color: white;
}

.inicio-titulo{
    padding-top: 5%;
    text-align: center;
}

@media only screen and (max-width: 950px) {
    .tarjeta-inicio{
        width: 50%;
    }
}

@media only screen and (max-width: 800px) {
    .tarjeta-inicio{
        width: 70%;
    }
}

@media only screen and (max-width: 400px) {
    .tarjeta-inicio{
        width: 90%;
    }
}